@font-face {
	font-family: 'Montas Regular';
	font-weight: 400;
	font-style: normal;
	src: url(../styles/Montas-Regular.woff);
}
.dropdown-menu{
    width: 15rem !important;
}
.dropdown-menu > .nav-link{
    font-size: 0.8rem !important;
    line-height: unset !important;
}
.dropdown-menu > .nav-link:hover{
    text-decoration: underline !important;
}
.d-none{
    display: none !important;
}
.listing_info ul li:not(:last-of-type) {
    margin-right: 1rem;
}
.listing_info {
    padding: 1rem;
}
.listing_info ul li {
    margin-bottom: unset;
}
.float{
	position:fixed;
	width:60px;
	height:60px;
    bottom: 5rem;
    right: 1.9rem;
	background-color:#B7773F;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
    margin-bottom: -3.4rem;
    margin-right: 2rem;
}

@media only screen and (max-width: 998px)
{
    .float{
        right: 0px;
    }
}
@media only screen and (max-width: 500px)
{
    .float{
        right: -15px;
    }
}


.my-float{
	margin-top:0.85rem;
}
.float:hover{
    background-color:#F2E8DA;
    color:#010C09;;
}
.header_list a, 
.header_list a:hover, 
.header_list a:visited, 
.header_list a:active, 
.header_list a:link,
.footer_column a, 
.footer_column a:hover, 
.footer_column a:visited, 
.footer_column a:active, 
.footer_column a:link{
    color: #0f1417;
}
a, a:hover, a:visited, a:active, a:link{
    cursor: pointer;
}
.overlay-gallery {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 999;
  cursor: pointer;
}

.btn-primary{
    background-color: #B7773F;;
    border-color: #B7773F;;
}

.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    background-color: #B7773F;
    border-color: #B7773F;
}
.footer_bar_content a{
    color: #010C09;;
}
.footer_bar_content a:hover{
    text-decoration: underline;
}
.article-container {
    height: 60vh;
    overflow: hidden;
    position: relative;
}

.article-img-holder {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 1s;
}

.article-img-holder:hover {
    transform: scale(1.2);
}

#demo {
    height:100%;
    position:relative;
    overflow:hidden;
  }
  
  
  .green{
    background-color:#6fb936;
  }
          .thumb{
              margin-bottom: 30px;
          }
          
          .page-top{
              margin-top:85px;
          }
  
     
  img.zoom {
      width: 100%;
      height: 200px;
      border-radius:5px;
      object-fit:cover;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      -o-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
  }
          
   
  .transition {
      -webkit-transform: scale(1.2); 
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2);
      transform: scale(1.2);
  }
      .modal-header {
     
       border-bottom: none;
  }
      .modal-title {
          color:#000;
      }
      .modal-footer{
        display:none;  
      }
  .lang a{
    color: #010C09;
    font-weight: 100;
  }
  .lang a.active{
    color: #010C09;
    font-weight: 700;
    text-decoration: underline;
  }
  .nav-link-nopdng{
    padding: unset!important;
  }
  .nav-link-nopdng::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: -5.2em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    position: absolute;
    top: 0.8rem;
}
form,
.bg-white p{
    color: #212529;
}